//Autore: Giuliano Pellegrini Parisi
//
//Data: 4 dicembre 2008
//
//Classe: 4^Inf. Sirio
//
//Oggetto: Implementazione progetto simulazione avanzamento veicolo
//
//Release: 0.1

package CircolazioneStradale;

public class EsecuzioneProgramma
{

 
    public static void main(String[] args)
    {

        Veicolo macchina=new Veicolo("Golf 1.6","Giuliano Pellegrini");

        macchina.ferma();
        macchina.muovi((byte)5);
        macchina.sinistra();
        macchina.destra();
        macchina.diritto();
        macchina.ferma();
        macchina.retromarcia();
        macchina.ferma();

    }

}
